<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="de" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <target>Datenschutzeinstellungen</target>
            </trans-unit>
            <trans-unit id="acceptAll">
                <target>Alle akzeptieren und weiter ›</target>
            </trans-unit>
            <trans-unit id="acceptSelected">
                <target>Auswahl speichern</target>
            </trans-unit>
            <trans-unit id="decline">
                <target>Nur notwendige</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <target>Diese Dienste sind für die korrekte Funktion dieser Website unerlässlich. Sie können deaktiviert werden, möglicherweise stehen Ihnen allerdings einige Funktionen nicht zur Verfügung. Sie können die Nutzung jederzeit über die Datenschutzeinstellungen wieder zulassen.</target>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <target>Wir speichern und verarbeiten Ihre personenbezogenen Informationen für folgende Zwecke: {purposes}.</target>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <target>Sammeln von Besucherstatistiken</target>
            </trans-unit>
        </body>
    </file>
</xliff>
